 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 478px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 79px -50px 0 654px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 0 0 704px;
}

.u-section-1 .u-video-1 {
  width: 654px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 452px;
  margin: -360px auto 13px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 150px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 200px;
  }

  .u-section-1 .u-video-1 {
    width: 675px;
    margin-top: 20px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    margin-left: auto;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.9375rem;
    margin-top: 16px;
  }

  .u-section-1 .u-video-1 {
    height: 341px;
    margin-top: 0;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 8px;
  }

  .u-section-1 .u-video-1 {
    height: 191px;
    margin-top: 8px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 276px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px 892px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 692px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 472px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 92px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-bottom: 16px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 1), rgba(0, 131, 218, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 473px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 52px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 30px));
  --gap: 40px;
  min-height: 255px;
  grid-auto-columns: calc(25% - 30px);
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
  filter: none;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 18px 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
  filter: none;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 18px 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
  filter: none;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 18px 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 30px;
  filter: none;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    min-height: 255px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 210px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 0;
    min-height: 688px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20px);
    grid-template-columns: repeat(2, calc(50% - 20px));
    min-height: 495px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-list-1 {
    min-height: 255px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 22px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 22px;
    height: auto;
    min-height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    --gap: 5px;
    min-height: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 22px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.5rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 22px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.5rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 17px;
    padding-bottom: 22px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.5rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 17px;
    padding-bottom: 22px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.5rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #0083da, #000000);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 799px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px 880px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 111px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  --gap: 40px;
  min-height: 366px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
  filter: none;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  width: 177px;
  height: 177px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 30px;
  filter: none;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-image-2 {
  --radius: 10px;
  width: 177px;
  height: 177px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 30px;
  filter: none;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-image-3 {
  --radius: 10px;
  width: 177px;
  height: 177px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 680px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666666666666668px));
    min-height: 302px;
    grid-auto-columns: calc(33.333333333333336% - 26.666666666666668px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 460px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 367px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -545px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
    min-height: 339px;
    grid-auto-columns: calc(33.3333% - 26.6667px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 280px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 21px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 14px;
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.9375rem;
    width: auto;
    margin-top: 22px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-4 .u-image-1 {
    height: 166px;
    width: 184px;
    margin: 46px -15px -28px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.9375rem;
    width: auto;
    margin-top: 22px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-4 .u-image-2 {
    height: 166px;
    width: 184px;
    margin: 46px -15px -28px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.9375rem;
    width: auto;
    margin-top: 22px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-4 .u-image-3 {
    height: 166px;
    width: 184px;
    margin: 46px -15px -28px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 80px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    --gap: 10px;
    min-height: 146px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.5rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 82px;
    height: 82px;
    margin: 8px auto 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.5rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 82px;
    height: 82px;
    margin: 8px auto 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.5rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 82px;
    height: 82px;
    margin: 8px auto 0;
  }
}

.u-block-e8fe-19:not([data-block-selected]):not([data-cell-selected]),
.u-block-e8fe-19:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e8fe-19:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e8fe-19.u-block-e8fe-19.u-block-e8fe-19:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-e8fe-19.u-block-e8fe-19.u-block-e8fe-19.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  --radius: 10px;
  width: 300px;
  height: 300px;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -86px auto 0 20px;
}

.u-section-5 .u-image-2 {
  --radius: 10px;
  width: 300px;
  height: 300px;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -300px 20px 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 399px;
  margin: -206px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 399px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 399px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 128px 0 0;
}

.u-section-5 .u-image-3 {
  height: 434px;
  margin-top: 20px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 161px;
  }

  .u-section-5 .u-image-2 {
    margin-right: auto;
    margin-left: 400px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -453px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 373px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -29px;
    margin-bottom: -21px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-image-1 {
    width: 150px;
    height: 150px;
    margin-top: 56px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 150px;
    height: 150px;
    margin-top: -150px;
    margin-left: 390px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -206px;
    margin-right: 390px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -36px;
    margin-right: 0;
    margin-left: 390px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: 200px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -82px;
    margin-bottom: -70px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-5 .u-image-1 {
    width: 120px;
    height: 120px;
    margin-top: 55px;
  }

  .u-section-5 .u-image-2 {
    width: 120px;
    height: 120px;
    margin-top: -120px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -162px;
    margin-right: 220px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -29px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -29px;
    margin-left: 220px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 160px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -149px;
    margin-bottom: -136px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 699px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 0 0 20px;
}

.u-section-6 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 312px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-group-elements-1 {
  min-height: 225px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-icon-1 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-group-elements-2 {
  min-height: 225px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-icon-2 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-group-elements-3 {
  min-height: 225px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-icon-3 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 50px 0 38px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 253px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 27px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 284px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.9375rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.9375rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.9375rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 257px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-top: 0;
    min-height: 214px;
    height: auto;
  }

  .u-section-6 .u-icon-1 {
    width: 87px;
    height: 87px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 12px;
    margin-right: 1px;
    margin-left: 1px;
  }

  .u-section-6 .u-group-elements-2 {
    margin-top: 0;
    min-height: 214px;
    height: auto;
  }

  .u-section-6 .u-icon-2 {
    width: 87px;
    height: 87px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-group-elements-3 {
    margin-top: 0;
    min-height: 214px;
    height: auto;
  }

  .u-section-6 .u-icon-3 {
    width: 87px;
    height: 87px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -26px;
    margin-bottom: 19px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1515px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 20px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -6px 106px 0 auto;
  padding: 27px 29px 28px 28px;
}

.u-section-7 .u-image-1 {
  --radius: 10px;
  width: 520px;
  height: 374px;
  box-shadow: 0px 0px 30px 0px rgba(0,131,218,1);
  margin: 51px auto 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: -374px 0 0 620px;
}

.u-section-7 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -15px 0 0 620px;
}

.u-section-7 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -12px 1000px 0 0;
}

.u-section-7 .u-icon-1 {
  width: 211px;
  height: 211px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -46px 68px 0 auto;
  padding: 19px;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: -144px 329px 0 0;
}

.u-section-7 .u-text-7 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 56px 0 0;
}

.u-section-7 .u-text-8 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 50px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 420px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 420px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 800px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2195px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -11px;
    margin-right: 106px;
  }

  .u-section-7 .u-image-1 {
    height: 470px;
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -27px;
    margin-left: 200px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 63px;
    margin-right: 580px;
  }

  .u-section-7 .u-icon-1 {
    width: 133px;
    height: 133px;
    margin-top: -118px;
    margin-right: 105px;
    padding: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: 5px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 13px;
    margin-right: 0;
    padding: 13px 18px 14px 16px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 400px;
  }

  .u-section-7 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-top: -42px;
    margin-right: 220px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1591px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 9px;
    padding: 8px 5px 8px 3px;
  }

  .u-section-7 .u-image-1 {
    height: 278px;
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 14px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -1px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 50px;
    margin-right: 200px;
  }

  .u-section-7 .u-icon-1 {
    width: 95px;
    height: 95px;
    margin-top: -83px;
    margin-right: 75px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -3px;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 324px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 76px 570px 0 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -124px 95px 60px auto;
  padding: 27px 29px 28px 28px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 370px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 150px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 29px;
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 33px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 11px 7px 12px;
  }
}